Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: Browser in uso non è più supportato. Effettua l'aggiornamento...  (Letto 1562 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline next

  • Post: 3002
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #15 il: 17 Gennaio 2023 17:38:47 »
Ho configurato 3 account "gmail": con due di essi nessun problema, mentre con il terzo (e solo con il terzo) non riesco a configurarlo su Thunderbird perchè quando mi rimanda al login sull'account della 3^ gmail, mi compare il messaggio che il browser non è più in uso, sebbene aggiornato.

Quindi probabilmente avresti dovuto postare la domanda nella sezione relativa a Thunderbird e non a Firefox.
Ora la domanda è: il login a cui vieni rimandato si apre in Thunderbird o in Firefox? Inoltre, quale versione di Thunderbird stai usando?

Offline Andpier

  • Post: 14
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #16 il: 18 Gennaio 2023 19:58:44 »
La versione di Thunderbird è la 102.6.1 (32 bit).
Il login a cui vengo rimandato è quello di Google (la pagina iniziale dove vengono chieste le credenziali per accedere all'account Google, quindi indirizzo e-mail e pw).

Quindi probabilmente avresti dovuto postare la domanda nella sezione relativa a Thunderbird e non a Firefox.
Ora la domanda è: il login a cui vieni rimandato si apre in Thunderbird o in Firefox? Inoltre, quale versione di Thunderbird stai usando?
[/quote]

Offline next

  • Post: 3002
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #17 il: 19 Gennaio 2023 08:54:33 »
La versione di Thunderbird è la 102.6.1 (32 bit).
Il login a cui vengo rimandato è quello di Google (la pagina iniziale dove vengono chieste le credenziali per accedere all'account Google, quindi indirizzo e-mail e pw).

Non hai però risposto a questa domanda: il login a cui vieni rimandato si apre in Thunderbird o in Firefox?
Se hai problemi ad individuare l'applicazione coinvolta, può bastare anche uno screenshot (oscurando eventuali dati personali)
-> Come inserire immagini: http://forum.mozillaitalia.org/index.php?topic=20233.0

Offline Andpier

  • Post: 14
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #18 il: 19 Gennaio 2023 16:06:52 »
Questa è l'immagine che mi compare su qualsiasi browser utilizzato: Chrome o Firefox.
Ecco, nell'ordine, i passaggi e le immagini che compaiono.
https://ibb.co/ynXqYDy
https://ibb.co/wrTtQ22
https://ibb.co/zfYSYb8
https://ibb.co/L051gFS
https://ibb.co/W2RdwgJ

La versione di Thunderbird è la 102.6.1 (32 bit).
Il login a cui vengo rimandato è quello di Google (la pagina iniziale dove vengono chieste le credenziali per accedere all'account Google, quindi indirizzo e-mail e pw).
[/quote]

Non hai però risposto a questa domanda: il login a cui vieni rimandato si apre in Thunderbird o in Firefox?
Se hai problemi ad individuare l'applicazione coinvolta, può bastare anche uno screenshot (oscurando eventuali dati personali)
-> Come inserire immagini: http://forum.mozillaitalia.org/index.php?topic=20233.0
[/quote]

Offline next

  • Post: 3002
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #19 il: 19 Gennaio 2023 17:37:53 »
Questa è l'immagine che mi compare su qualsiasi browser utilizzato: Chrome o Firefox.
Ecco, nell'ordine, i passaggi e le immagini che compaiono.

Dalle immagini sembrerebbe tutto interno a Thunderbird (sembrerebbe perché hai ritagliato le finestre dell'applicazione per cui in realtà non si vede quello che ti avevo chiesto). D'altro canto continui a parlare di Browser Chrome e Firefox...

Per cui onestamente io non capisco. Mi spiace.

Offline Andpier

  • Post: 14
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #20 il: 23 Gennaio 2023 15:29:45 »
Mi spiego con questa descrizione:
su thunderbird ho registrato 2 account gmail: xxxx@gmail.com ed yyyy@gmail.com, senza nessun problema ed entrambi funzionano regolarmente.
Devo registrare un terzo account gmail: zzzz@gmail.com. Di quest'ultimo, vado a configurarlo in Thinderbord inserendo nome e cognome, indirizzo e-mail e password e poi clicco su "continua".
Ricevo il messaggio (verde) di "Configurazione rilevata nell'archivio provider di Mozilla"; dopdiche mantengo la configurazione Imap e clicco su "fatto".
Successivamente mi apre IN AUTOMATICO la pagina di login dell'account Google relativo alla mail ed inserisco la mail zzzz@gmail.com e quindi la password, poi clicco su "avanti" (per accedere alla mail di Google dalla pagina web alla quale sono stato linkato dopo aver concluso la configurazione su Thinderbird.
Fatto ciò mi compare il messaggio "Il browser in uso non è più supportato. Effettua l'aggiornamento a un browser più recente" con le 4 icone di con su scritto Scarica Google, Scarica Firefox, Scarica Edge, Scarica Safari.
Ho scaricato tutti i browser aggiornati, ho ripetuto la procedura daccapo, ma senza alcun risultato.



Dalle immagini sembrerebbe tutto interno a Thunderbird (sembrerebbe perché hai ritagliato le finestre dell'applicazione per cui in realtà non si vede quello che ti avevo chiesto). D'altro canto continui a parlare di Browser Chrome e Firefox...

Per cui onestamente io non capisco. Mi spiace.
[/quote]

Offline metallia

  • Post: 2
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #21 il: 23 Gennaio 2023 17:34:51 »
Confermo che ho lo stesso problema di Andpier.
ho 7 gmail configurate correttamente su diversi profili, l'8a gmail non riesco nell'autenticazione: da sempre il messaggio browser non aqggiornato. Uso FireFox 109.0  64bit su Win10 licenziato e aggiornato.
Le ho provate tutte.... non si capisce xche quest'ultima gmail non funziona. Sembrerebbe tutto configurato correttamen te anche al livello di account gmail...
Grazie.
M.
« Ultima modifica: 23 Gennaio 2023 17:36:47 da metallia »

Offline next

  • Post: 3002
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #22 il: 23 Gennaio 2023 19:04:31 »
Successivamente mi apre IN AUTOMATICO la pagina di login dell'account Google relativo alla mail ed inserisco la mail zzzz@gmail.com e quindi la password, poi clicco su "avanti" (per accedere alla mail di Google dalla pagina web alla quale sono stato linkato dopo aver concluso la configurazione su Thinderbird.
Fatto ciò mi compare il messaggio "Il browser in uso non è più supportato. Effettua l'aggiornamento a un browser più recente" con le 4 icone di con su scritto Scarica Google, Scarica Firefox, Scarica Edge, Scarica Safari.
Ho scaricato tutti i browser aggiornati, ho ripetuto la procedura daccapo, ma senza alcun risultato.

Forse adesso è più chiaro.
Installare i vari browser non serve a nulla in questo caso. Il browser a cui si riferisce il messaggio è quello interno a Thunderbird. Se hai l'ultima versione di Thunderbird, allora il suo browser interno è allineato a Firefox 102.

Il problema è che non se ne esce. E' Google a creare questa incompatibilità e non c'è molto da fare.
Ti suggerirei di tentare con le password per applicazione: https://support.google.com/mail/answer/185833?hl=it

Offline metallia

  • Post: 2
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #23 il: 23 Gennaio 2023 19:16:09 »
La cosa strana è che se cancello un altro account gmail che funzionava, sono in grado di farlo rifunzionare su Thunderbird....la configurazione va liscia. invece quest'altro account gmail non va proprio. è per quello che secondo me potrebbe esserci un impostazione gmail che fa qcosa che blocca l'autenticazione su thunderbird....mah...

Offline crazy.cat

  • Post: 832
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #24 il: 23 Gennaio 2023 20:47:57 »
Trovata su reddit e anche l'unica soluzione decente che ho visto
Citazione
The solution is to go to Thunderbird Strumenti, Impostazioni, Generale, Config Editor, and set the following flag to True:
general.useragent.compatMode.firefox
https://www.reddit.com/r/Thunderbird/comments/ovdb86/your_browser_is_not_supported_anymore_please/
« Ultima modifica: 24 Gennaio 2023 11:34:05 da miki64 »

Offline miki64

  • Moderatore
  • Post: 35538

Offline Andpier

  • Post: 14
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #26 il: 24 Gennaio 2023 13:53:45 »
Bene... la spostiamo.
Poichè sono un neofita, potersti per favore dirmi come spostarla?
Grazie.

Ritenete opportuno spostare questa discussione in "Thunderbird"?
Io direi di sì...

--
Internet ci ha abituati a prendere, prendere gratis, pretendere gratis.
Ma qualcuno deve pur dare, prima o poi, altrimenti la pacchia all'improvviso finisce...

[/quote]

Offline crazy.cat

  • Post: 832
Re:Browser in uso non è più supportato. Effettua l'aggiornamento...
« Risposta #27 il: 24 Gennaio 2023 14:09:12 »
Lo spostamento di discussione lo possono fare solo i moderatori.
Hai provato con la soluzione che ho suggerito?

0 Utenti e 1 Visitatore stanno visualizzando questo topic.